.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c90767ed-057d-f8c4-6dcf-10f6d0b009f5 {

}
.break-after-column a {
    color: inherit;
    text-decoration: inherit;
}
.break-after-column a:hover {
    color: var(--desy-color-primary-base, #00607a);
    text-decoration: underline;
}